Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07452 Crash/Freeze Minor Always Oct 13, 2019, 18:46 Oct 20, 2019, 04:29
Tester MetalGod View Status Public Platform MAME (Official Binary)
Assigned To AJR Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver eprom.cpp
Version 0.214 Fixed in Version 0.215 Build 64-bit
Summary 07452: eprom, eprom2: The control test will not load
Description The control test will not load

When entering Test Menu, once the RAM test is finished, the test menu will reset itself instead of opening the Control Test screen.

Regression is mame 0.197
Steps To Reproduce Open the game
Wait untill the title screen appears
Press F2 to enter test menu
Additional Information
Flags
Regression Version 0.197
Affected Sets / Systems eprom, eprom2
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17085
Tafoid
Administrator
Oct 13, 2019, 19:38
It is triggering a watchdog reset, for sure.
Suspected breakage - April 2, 2018
https://github.com/mamedev/mame/commit/7c14f1f53ad3f13cc15923dc6a8f5a7615fb6b97